cannot migrate netcape 4.x profile

RESOLVED WORKSFORME

Status

Core Graveyard
Profile: Migration
--
critical
RESOLVED WORKSFORME
15 years ago
2 years ago

People

(Reporter: Marc Bauer, Assigned: racham)

Tracking

Trunk
x86
Windows 2000

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)
Build Identifier: 1.2.1 final

i have different computers windows 2000 installed. there is for website 
testing netscape 4.78 installed. now i installed Mozilla 1.2.1 (prior releases 
are affected too!). now it comes to first startup of mozilla. the profile 
convert dialog box comes up. i press convert - and now - *nothing* happens. 
mozilla will never open.

if i start profilemanager, there is no profile. if i create a profile, the 
profile is startable, but if i will startup another time the profile isn't in 
list of profilemanager.

Reproducible: Always

Steps to Reproduce:
1. install a clean win2k box
2. install netscape 4.78
3. install mozilla 1.2. or 1.01 (tested by me)
4. convert will not work
5. mozilla will never startup

Actual Results:  
mozilla will not start

Expected Results:  
startup? *g*

maybee this is a problem caused by redirected Application Folder in our 
Network Environment

looks like same bug as:
http://bugzilla.mozilla.org/show_bug.cgi?id=146405

i have this situations on about 10 different computers in different companies.
(Reporter)

Updated

15 years ago
Blocks: 146405

Comment 1

14 years ago
Reporter: Please re-attempt with newer build, as mucho time has passed and this
may have been fixed.

If so, please resolve as WorksForMe.

Thanks!

 (BugDay: 2004Jan13)
(Reporter)

Comment 2

14 years ago
i think i have tested this with 1.4 and it is not fixed and finaly i'm thinking
about removing NS4.x from all disks. new machines don't get it... under 2% of
users using this **** old software... they should update after 5 or more years
of waiting... for a good mozilla release *G*

Comment 3

14 years ago
Should this be resolved?

Comment 4

12 years ago
Resolving WFM - 4.78 is now ancient.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → WORKSFORME
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.